## org.eclipse.amp.amf.testing.ide
Class ExecuteTestHandlerOther

    java.lang.Object
      org.eclipse.core.commands.common.EventManager
          org.eclipse.core.commands.AbstractHandler
              org.eclipse.amp.amf.testing.ide.ExecuteTestHandler
                  org.eclipse.amp.amf.testing.ide.ExecuteTestHandlerOther

All Implemented Interfaces:
  org.eclipse.core.commands.IHandler, org.eclipse.core.commands.IHandler2

    public class ExecuteTestHandlerOther

extends ExecuteTestHandler

The Class ExecuteParameterTestHandlerOther.

Constructor Summary
`ExecuteTestHandlerOther()`

Method Summary

Methods inherited from class org.eclipse.amp.amf.testing.ide.ExecuteTestHandler
`execute, getRunsPerTest`

Methods inherited from class org.eclipse.core.commands.AbstractHandler
`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener, setEnabled`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExecuteTestHandlerOther

    public ExecuteTestHandlerOther()